@media (max-width: 480px) {

    .partners__title {
        margin-bottom: 99px;
    }

    .partners-content {
        padding: 0px 68px;
    }

    .partners-item {
        width: 100%;
        margin-bottom: 57px;
    }

    .partners__info-container {
        &::after {
            background-color: rgba(199, 199, 199, 0.2);
            width: 350px;
            left: calc(50% - 175px);
        }
    }

    .partners__paragraph {
        display: none;
    }
}